/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com
 Description: Tema hijo de GeneratePress
 Author: Grupo LasGuias
 Template: generatepress
 Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');

body {background:fixed;background-image:url(https://www.industriasrolf.com/wp-content/uploads/2026/03/fondo-horizontal-scaled.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-color: white;
  margin-top: 0;
}

.top-bar {background-color:#1eb8ff;color:yellow;font-weight:bold;}
.site-header {
    background-color: rgba(255, 255, 255, 0.85);
}
.main-title {font-size:25px}
.page-header-image {margin-top:1px}
.main-navigation ul ul {
	width: 150%; font-weight:600 !important}
.main-navigation A {
font-weight:600 !important}

.featured-image {display:none}
.entry-meta {display:none;}

@media screen and (max-width: 1024px) { body {
    background-image: none;
    background-color: #c5a880;
  }

.cmplz-btn, .cmplz-manage-consent .manage-consent-1, .cmplz-show {font-size:12px; padding:8px !important;margin-right:55px !important}
	
}

.widget:last-child, .separate-containers .widget:last-child {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;
}

.separate-containers .inside-article {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;}

.footer-widgets {opacity: 0.9;}
.footer-widgets .widget-title {
	font-weight:bold}

.footer-bar-align-right .footer-bar, .footer-bar-align-left .copyright-bar {
    float: right;
    text-align: right;
	width: 30%; }
.footer-bar-align-right .copyright-bar {
    float: left;
	width: 70%; }
@media screen and (max-width: 900px) {
	.ifr_alta { height:1300px }
}